/*
Theme Name: DESA Bootstrap Statements
Template: desa-bootstrap
Theme URI:  http://www.un.org/desa
Description: Apply DESA Bootstrap theme to the USG/ASG statements blog
Author: Heidi Hunter (UN/DESA)
Author URI: www.un.org/desa
Version: 1.0
*/

.flourish {
    text-align: center;
}
article {
    margin-bottom: 2em;
}

/* Footer */
#footer-wrapper {
    border-top: 1px solid #4D4D4D;
}
footer {
    padding-bottom: 2em;
}
footer h6 {
    margin-top: .8em;
    font-size: 14px;
}
footer h6:after {
    background-color: #414042;
    content: "";
    display: block;
    height: 1px;
    width: 3em;
    margin: .3em 0 .8em;    
}
footer li a {
    color: #000;
    font-size: 12px;
}
footer li a:active,
footer li a:focus,
footer a:hover {
    text-decoration: underline;
    cursor: pointer;
}

#sidebar-right .widget a {
    color:#4d4d4d;
}
#sidebar-right .widget {
    background-color: #F2F2F2;
}
.widget li:before {
    content: '\f0da';
    font-family: 'FontAwesome';
    color: #4d4d4d;
    margin: 0 0.4em 0 -0.8em;
}
.widget ul{
    padding-left: .8em; 
  }
.widget li {
    margin-bottom: .4em;
}

.statements {
    margin-bottom: 1.5em;
    width: 100%;
}
.statements th {
    background: #cccccc none repeat scroll 0 0;
    color: #000;
    font-size: 15px;
    text-align: center;
    font-weight: 500;
}

.statements th, 
.statements td {
    border-left: 1px solid #adabab;
    padding: 10px;
    vertical-align: middle;
}
.statements th:first-child, 
.statements td:first-child {
    border-left: medium none;
    text-align: center;
}
.statements tr:nth-child(2n) {
    background: #f2f2f2 none repeat scroll 0 0;
}
.statements caption {
    display: none;
}
nav.menu-desa-container .sf-menu {
    margin-bottom: 0;
}
nav.menu-desa-container {
    margin-bottom: 1em;
}
@media screen and (min-width: 768px) {
    .statements th.date {
        width: 150px;
    }
    .statements th.location {
        width: 100px;
    }
    .statements th.speaker {
        width: 130px;
    }
    .statement tr td:first-child {
        white-space: nowrap;
    }

    /* show faux subnav area always */
    nav.menu-desa-desktop {
        height: 67px;
        background-color: #F2F2F2;
    }
    nav.menu-desa-mobile {
        display: none;
    }
}

.single article.post {
    border-color: #F2F2F2;
    border-style: solid;
    /* just something for the margins to bump up against */
    border-width: 1px 0;
    padding-bottom: 0;
}

.latest-from ul {
    padding: .5em;
    background-color: #F2F2F2;
}
